# Generated by Django 4.0.3 on 2022-05-19 17:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Attendees',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('email', models.EmailField(max_length=254)),
                ('created', models.DateTimeField(auto_now_add=True)),
            ],
        ),
        migrations.CreateModel(
            name='Badge',
            fields=[
                ('created', models.DateTimeField(auto_now_add=True)),
                ('attendee', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, primary_key=True, related_name='badge', serialize=False, to='attendees.attendees')),
            ],
        ),
    ]
